Subject: Makefile error in wu-ftpd-2.4.2-beta-15 for OSF/1 ?

From: Kis Zsolt <[email-masked]>
Date: Mon, 3 Nov 1997 18:31:55 +0100 (MET)

I downloaded wu-ftpd-2.4.2-beta-15 source code, and tried to build it.
I obtained the following messages:

make args are : 
make opts are : 

Linking Makefiles.

Making support library.
cc -O   -c getusershell.c
cc -O   -c fnmatch.c
cc -O   -c strcasestr.c
cc -O   -c strerror.c
cc -O   -c strsep.c
cc -O   -c authuser.c
cc -O   -c snprintf.c
rm -f libsupport.a
ar cq libsupport.a getusershell.o fnmatch.o strcasestr.o strerror.o  
strsep.o authuser.o snprintf.o
ranlib libsupport.a
s - creating symbol hash table. Wait...

Making ftpd.
Make: Makefile: Must be a separator on line 44.  Stop.

Making ftpcount.
Make: Makefile: Must be a separator on line 44.  Stop.

Making ftpshut.
Make: Makefile: Must be a separator on line 44.  Stop.

Making ckconfig.
Make: Makefile: Must be a separator on line 44.  Stop.

Links to executables are in bin directory:
size: cannot open bin/ftpd
size: cannot open bin/ftpcount
size: cannot open bin/ftpshut
size: cannot open bin/ftpwho
size: cannot open bin/ckconfig
Done

What can be the problem? I have OSF/1 v2.0
Zsolt Kis